Antwort schreiben  Thema schreiben 
Verfasser Nachricht
SchokoMilch
Experte
****


Beiträge: 994
Gruppe: User
Registriert seit: Oct 2011

Status: Abwesend
Danke erhalten: 177
Beitrag: #1
xGames  PSP 3004 6.60 LME 2.2

Hey, Hey

Gerade habe ich meine alte PSP mal wieder Entstaubt und wollte Spielen, auf einen meiner Memory Sticks war noch Soul Calibur Broken Destiny, nun wollte ich das mal wieder Spielen, Spiel gestartet nun bekomme ich nach den Starten den Fehler 80020148 (das Spiel konnte nicht gestartet werden)

Wo liegt der Fehler?

LG



Männer beweinen ihre Kamaraden, nicht sich selber!.
16.10.2014 21:13
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
The Z
Super Moderator
***


Beiträge: 12.921
Gruppe: Super Moderator
Registriert seit: Jan 2010

Status: Abwesend
Danke erhalten: 14511
Beitrag: #2
RE: PSP 3004 6.60 LME 2.2

Ist das Spiel ungepatcht?

Nutzt du den Inferno Treiber?

Stell mal GAME CPU auf default.


PS Vita Fat, 2x PS Vita Slim & PSV TV | 32GB/64GB Memory Sticks | Firmwares 3.65 Ensō CFW

Auf der Suche nach einer PSP/PS Vita Firmware? Zload.net hatte sie alle!

Ihr wollt eine PSP mit aktueller CFW? Schaut mal im PSP Firmware Wegweiser vorbei!

16.10.2014 21:56
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
SchokoMilch
Experte
****


Beiträge: 994
Gruppe: User
Registriert seit: Oct 2011

Status: Abwesend
Danke erhalten: 177
Beitrag: #3
RE: PSP 3004 6.60 LME 2.2

Wo seh ich das ob das Gepatch ist oder nicht? D:

Meinst du den UMD ISO MODE? dann nein.

ok.

LG



Männer beweinen ihre Kamaraden, nicht sich selber!.
17.10.2014 16:29
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
Jonny0815
King
*


Beiträge: 2.906
Gruppe: User
Registriert seit: Mar 2010

Status: Offline
Danke erhalten: 1320
Beitrag: #4
RE: PSP 3004 6.60 LME 2.2

das siehst du nicht ... das weißt du evtl. falls du die iso damals für 5.50 gen-d gepatched hast ... und ja ich glaube mit inferno treiber meint the Z den umd iso mode Wink


17.10.2014 16:55
Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
SchokoMilch
Experte
****


Beiträge: 994
Gruppe: User
Registriert seit: Oct 2011

Status: Abwesend
Danke erhalten: 177
Beitrag: #5
RE: PSP 3004 6.60 LME 2.2

Ich hatte auf der PSP noch nie 5.50 Gen-D ...
Okey, nein ich benutze den Sony Treiber.

LG



Männer beweinen ihre Kamaraden, nicht sich selber!.
17.10.2014 17:20
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
Jonny0815
King
*


Beiträge: 2.906
Gruppe: User
Registriert seit: Mar 2010

Status: Offline
Danke erhalten: 1320
Beitrag: #6
RE: PSP 3004 6.60 LME 2.2

ja dann änder das halt Wink


18.10.2014 11:41
Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
Antwort schreiben  Thema schreiben 

Druckversion anzeigen
Thema einem Freund senden
Thema abonnieren | Thema zu den Favoriten hinzufügen







» zum Seitenanfang